<template>
	<view class="container">
		
	</view>
</template>
<script>
export default {
	data() {
		return {
		};
	},
	onLoad() {},
	methods: {
		//发送验证码
	}
};
</script>

<style lang="scss">

</style>
